# Generated by Django 2.0.6 on 2018-06-18 17:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('buses', '0003_driver_img'),
    ]

    operations = [
        migrations.AlterField(
            model_name='driver',
            name='img',
            field=models.ImageField(default=None, null=True, upload_to='profile_pics'),
        ),
    ]
